<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'de', branch 'MOODLE_21_STABLE'
 *
 * @package   oublog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Kommentar hinzufügen';
$string['addlink'] = 'Link hinzufügen';
$string['addpost'] = 'Beitrag hinzufügen';
$string['allowcomments'] = 'Kommentare erlauben';
$string['allowcommentsmax'] = 'Kommentare erlauben, wenn beim Beitrag gewählt';
$string['atom'] = 'Atom';
$string['atomfeed'] = 'Atom Feed';
$string['attachments'] = 'Anhänge';
$string['blogfeed'] = 'Blog Feeds';
$string['bloginfo'] = 'Bloginformation';
$string['blogname'] = 'Name';
$string['blogoptions'] = 'Blogotionen';
$string['blogsummary'] = 'Beschreibung';
$string['comment'] = 'Kommentar hinzufügen';
$string['comments'] = 'Kommentare';
$string['commentsfeed'] = 'Nur Kommentare';
$string['commentsnotallowed'] = 'Kommentare sind nicht erlaubt';
$string['completioncommentsgroup'] = 'Kommentare sind notwendig';
$string['completionpostsgroup'] = 'Beiträge sind notwendig';
$string['computingguide'] = 'Anleitung für OU Blogs';
$string['computingguideurl'] = 'URL zur Anleitung';
$string['confirmdeletecomment'] = 'Möchten Sie den Kommentar wirklich löschen?';
$string['confirmdeletelink'] = 'Möchten Sie den Link wirklich löschen?';
$string['confirmdeletepost'] = 'Möchten Sie den Beitrag wirklich löschen?';
$string['couldnotaddcomment'] = 'Kommentar konnte nicht hinzugefügt werden';
$string['couldnotaddlink'] = 'Link konnte nicht hinzugefügt werden';
$string['defaultpersonalblogname'] = 'Blog von {$a}';
$string['delete'] = 'Löschen';
$string['deletedby'] = 'Gelöscht von {$a->fullname}, {$a->timedeleted}';
$string['deleteglobalblog'] = 'Sie können keinen Globalen Blog löschen';
$string['displayversion'] = 'OU Blog Version: <strong>{$a}</strong>';
$string['edit'] = 'Bearbeiten';
$string['editlink'] = 'Link bearbeiten';
$string['editonsummary'] = 'Bearbeitet {$a->editdate}';
$string['editpost'] = 'Beitrag aktualisieren';
$string['editsummary'] = 'Bearbeitet von {$a->editby}, {$a->editdate}';
$string['feeds'] = 'Feeds';
$string['feedsnotenabled'] = 'Feeds sind nicht aktiviert';
$string['individualblogs'] = 'Individuelle Blogs';
$string['invalidblog'] = 'Ungültige Blog-ID';
$string['invalidblogdetails'] = 'Keine Details zum Beitrag \'{$a}\' gefunden';
$string['invalidcomment'] = 'Ungültige Kommentar-ID';
$string['invalidedit'] = 'Ungültige Bearbeitungs-ID';
$string['invalidformat'] = 'Das Format muss Atom oder RSS sein';
$string['invalidlink'] = 'Ungültige Link-ID';
$string['invalidpost'] = 'Ungültige Beitrags-ID';
$string['invalidpostid'] = 'Ungültige Beitrags-ID';
$string['invalidvisbilitylevel'] = 'Ungültige Sichtbarkeitsstufe {$a}';
$string['invalidvisibility'] = 'Ungültige Sichtbarkeitsstufe';
$string['lastcomment'] = '(Aktuellster Beitrag von {$a->fullname}, {$a->timeposted})';
$string['links'] = 'Verwandte Links';
$string['logincomments'] = 'Ja, nur von angemeldeten Personen';
$string['maxvisibility'] = 'Sichtbarkeit';
$string['message'] = 'Beitrag';
$string['moderated_approve'] = 'Diesen Kommentar zulassen';
$string['moderated_authorname'] = 'Ihr Name';
$string['moderated_confirm'] = 'Bestätigung';
$string['moderated_confirmvalue'] = 'Ja';
$string['moderated_reject'] = 'Kommentar zurückweisen';
$string['moderated_rejectedon'] = 'Zurückgewiesen {$a}:';
$string['modulename'] = 'OU Blog';
$string['modulenameplural'] = 'OU Blogs';
$string['ncomments'] = '{$a} Kommentare';
$string['newblogposts'] = 'Neue Beiträge';
$string['newcomment'] = 'Neue Kommentare';
$string['newerposts'] = 'Neuere Beiträge &gt;';
$string['newpost'] = 'Neuer Beitrag';
$string['no'] = 'Nein';
$string['noblogposts'] = 'Keine Beiträge';
$string['no_blogtogetheroringroups'] = 'Nein';
$string['nocomments'] = 'Kommentare nicht erlaubt';
$string['noposts'] = 'Keine sichtbaren Beiträge in diesem Blog';
$string['notaddpost'] = 'Beitrag konnte nicht hinzugefügt werden';
$string['numposts'] = '{$a} Beiträge';
$string['olderposts'] = '&lt; Ältere Beiträge';
$string['onecomment'] = '{$a} Kommentar';
$string['onlyworkspersonal'] = 'Funktioniert nur mit persönlichen Blogs';
$string['oublog'] = 'OU Blog';
$string['oublog:audit'] = 'Gelöschte und alte Versionen anzeigen';
$string['oublog:comment'] = 'Beitrag kommentieren';
$string['oublog:contributepersonal'] = 'Beiträge und Kommentare in persönlichen Blogs schreiben';
$string['oublog:exportownpost'] = 'Eigenen Beitrag exportieren';
$string['oublog:exportpost'] = 'Beitrag exportieren';
$string['oublog:managecomments'] = 'Kommentare verwalten';
$string['oublog:managelinks'] = 'Links verwalten';
$string['oublog:manageposts'] = 'Beiträge verwalten';
$string['oublog:post'] = 'Neuen Beitrag hinzufügen';
$string['oublog:view'] = 'Beiträge sehen';
$string['oublog:viewindividual'] = 'Individuelle Blogs anzeigen';
$string['oublog:viewpersonal'] = 'Beiträge in perönlichen Blogs anzeigen';
$string['personalblognotsetup'] = 'Persönliche Blogs sind nicht aktiviert';
$string['pluginadministration'] = 'OU Blog Administration';
$string['postedby'] = 'von {$a}';
$string['posts'] = 'Beiträge';
$string['publiccomments'] = 'Ja, von allen (auch ohne Anmeldung)';
$string['re'] = 'Antwort: {$a}';
$string['rss'] = 'RSS';
$string['rssfeed'] = 'RSS Feed';
$string['searchblogs'] = 'Blogs durchsuchen';
$string['searchthisblog'] = 'Diesen Blog durchsuchen';
$string['separateindividualblogs'] = 'Getrennte individuelle Blogs';
$string['siteentries'] = 'Beiträge der Website sehen';
$string['summary'] = 'Beschreibung';
$string['tags'] = 'Schlagworte';
$string['tagsfield'] = 'Schlagworte (kommagetrennt)';
$string['tags_help'] = 'Schlagworte helfen, Beiträge im Blog zu kategorisieren und zu finden';
$string['tagupdatefailed'] = 'Schlagworte konnten nicht aktualisiert werden';
$string['title'] = 'Überschrift';
$string['url'] = 'Vollständige Webadresse';
$string['viewallusers'] = 'Alle Nutzer/innen sehen';
$string['viewallusersingroup'] = 'Alle Gruppenmitglieder anzeigen';
$string['viewblogdetails'] = 'Blogdetails anzeigen';
$string['viewblogposts'] = 'Zurück zum Blog';
$string['viewedit'] = 'Bearbeitung anzeigen';
$string['views'] = 'Anzahl der Besuche in diesem Blog';
$string['visibility'] = 'Wer kann das lesen?';
$string['visibleblogusers'] = 'Sichtbar nur für Mitglieder des Blogs';
$string['visiblecourseusers'] = 'Sichtbar für Teilnehmer/innen des Kurses';
$string['visibleindividualblogs'] = 'Sichtbare individuelle Blogs';
$string['visibleloggedinusers'] = 'Sichtbar für alle angemeldeten Personen';
$string['visiblepublic'] = 'Sichtbar für alle (auch ohne Anmeldung)';
$string['visibleyou'] = 'Sichtbar nur für Autor/in (privat)';
$string['yes'] = 'Ja';
